/**
 * 工作流组表相关
 */
import http from '../http'

const url = '/v1/group/'

export default {
  page: data => http.post(url + 'page', data).then(res => res),
  list: data => http.post(url + 'list', data).then(res => res),
  add: data => http.post(url, data).then(res => res),
  edit: data => http.put(url + data.id, data.obj).then(res => res),
  getById: id => http.get(url + id).then(res => res)
}
